.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-52ae3851-27b4-c80f-6044-f091e16c8b7e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3e39bb51-8331-4502-9a2e-6faacbab70bb {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8945ecb9-c603-1f84-aaf9-c90fce898d04 {
height: 80px !important;
}
.lfr-layout-structure-item-fbf6d7a1-6dad-32a3-4627-34abf849053e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d8fc185e-741e-c167-7196-d5cc8e589ccb {
height: 80px !important;
}
.lfr-layout-structure-item-b6158cee-33b0-2148-92c1-f122874b4791 {
height: 80px !important;
}
